/* CSS Document */

iframe {
	border:none;
}

input {
	background:#333;
	border: 1px solid #202020;
	color:#959595;
	font-size:1.1em;
}

form .inputrow:last-child input {
	background:#111;
}

form .inputrow:last-child input:hover {
	background:#090909;
	color:#777;
}

textarea {
	background:#333;
	border: 1px solid #202020;
	color:#959595;
	font-size:1.1em;
}

div {
	position:relative;
}

p, ul, li, div, img, h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	border:none;
}

ul {
	padding-left:20px;
	list-style-type:circle;
}

body, html {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color:#959595;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-shadow:0px -1px 1px #000;
	text-align:justify;
	line-height:25px;
	
	background: #000000;
	background:#000000 url(images/background.jpg) repeat;

}
/*
input {
	background-color:#333333;
	border:none;
}

textarea {
	background-color:#333333;
	border:none;
}
*/
a {
	text-decoration:none;
	color:#6666ff;
}

a:hover {
	text-decoration:none;
	color:#4545ad;
}

h1, h2, h3, h4 {
	margin:32px 0px 16px 0px;
	color:#d0d0d0;
	border-bottom: 1px solid #202020;
	clear:both;
}

table {
	width:100%;
	border:0px;
	border-collapse:collapse;
	empty-cells:show;
}

table th {
	border-bottom: 1px solid #202020;
}

table tr:hover {
	background-color:#555555;
}

table img {
	vertical-align:middle;
}

.toolbar {
	margin-top:15px;
	list-style:none;
	padding:0px;
	border-top: 1px solid #202020;
	overflow:hidden;
}
.toolbar li {
	margin:0px;
	padding:0px;
}

.toolbar li a {
	float:right;
	padding:10px;
	border-bottom: 1px solid #202020;
}

.toolbar li a:hover {
	border-color: #FFF;
}

.available_on_appstore {
	position:absolute;
	right:10px;
	top:10px;
}

.centerBox {
	margin:0px auto;
	position:relative;
}

.sharebutton {
	display:block;
	height:35px;
	width:35px;
	background-position:0px 0px;
}

.sharebutton:hover {
	background-position:35px 0px;
}

#header {
	position:relative;
	
	width:100%;
	height:100px;
	margin-bottom:10px;
	overflow:hidden;
	/*border-bottom: 1px #999 solid;*/
	/*background:url(images/header_background.png) repeat;*/
	/*background-color:#000000;*/
	
	border-bottom: 1px solid #202020;
}

#header .centerBox {
	width:800px;
	padding:0px 50px;
}

#header .logo {
	width:165px;
	float:left;
	overflow:hidden;
}

#header .logo img {
	float:left;
}

#header .logo .buttons {
	display:block;
	float:right;
}

#header .logo .buttons .sharebutton {
	margin-top: 10px;
}

#header .mainmenu {
	position:relative;
	/*right:50px;
	bottom:0px;*/
	margin-top:55px;
	float:right;
}
#header .mainmenu ul {
	text-align:center;
	padding:0px;
	list-style:none;
}
#header .mainmenu ul li {
	display:inline;
}
#header .mainmenu ul li a {
	font-size:1.2em;
	text-decoration:none;
	color:#555555;
	/*display:inline;*/
	float:left;
	padding:10px 15px;
}

#header .mainmenu ul li a:hover {
	color:#d0d0d0;
	text-decoration:none;
	/*background:url(images/background.jpg) repeat;*/
	/*background:#333;*/
}

.secondarymenu {
	float:right;
	width:20%;
}

.secondarymenu ul {
	background:url(images/background.jpg) repeat;
}

.secondarymenu ul li {
	list-style:none;
}

#center {
	clear:both;
	margin:0 auto 0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
}
/*
#center div h2 {
	width:100%;
	background-color: #000066;
	font-size: 1.0em;
	font-weight:normal;
	padding:5px 20px;
}

#center div h3 {
	width:100%;
	background-color: #B3B3B3;
	color: #000000;
	font-size: 1.0em;
	font-weight:normal;
	padding:5px 20px;
}
*/
.content {
	width:800px;
	padding:0px 50px;
	margin:0px auto;
}

#footer {
	overflow:hidden;
	float:none;
	clear:both;
	width:800px;
	margin:32px auto 32px auto;
	padding:10px 0px 0px 0px;
	text-align:left;
	border-top: 1px solid #202020;
}

/*  ################### */

.success {
	padding:10px;
	color: #008800;
	border: 1px solid #202020;
	/*background-color: #001100;*/
}

.warning {
	padding:10px;
	/*color:#575700;
	border: 1px solid #575700;*/
	background-color: #575700;
}

.warning p {
	padding:0px;
}

.error {
	padding:10px;
	color: #990000;
	border: 2px groove #880000;
}

/*  ################### */

.christmas {
	overflow:hidden;
	clear:both;
	width:800px;
	margin: 0px auto;
	padding:10px 0px;
	color: #990000;
	border: 2px dashed #880000;
	
	text-align:center;
}

.christmas a {
	color: #FF0000;
}

.christmas a:hover {
	color: #FF6666;
}

/*  ################### */

.inputrow {
	display:block;
	width:auto;
}

.inputrow label {
	width:auto;
	display:block;
	margin:10px 0px 0px 0px;
}

.inputrow input {	
}

.captcha {
	margin:20px 0px;
}

.captcha input {
	background:#e6e6e6;
	border: 1px solid #202020;
	color:#000;
}
